<?php

    if(isset($_POST['idDocumento'])){
		include("../../classes/database.class.php");
		include("../../classes/documentoModel.class.php");
		$idDocumento = $_POST['idDocumento'];
			
		$modelo = new DocumentoModel();
		$rows = $modelo->queryModoPagamentoDocumento($idDocumento);

		echo json_encode($rows);
}

if(isset($_POST['motivo_isencao'])){
		include("../../classes/database.class.php");
		include("../../classes/documentoModel.class.php");
		$idImposto = $_POST['idImposto'];
			
		$modelo = new DocumentoModel();
		$rows = $modelo->queryMotivoIsencao($idImposto);

		echo json_encode($rows);
}